
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  background:url('../../img/img.jpg') no-repeat;
  background-size: cover;
  background-position: center;
}

.wrapper{
  width: 420px;
   background: transparent;
   border: 2px solid rgba(255, 255, 255, .2);
  
box-shadow:  0 0 10px rgba(0, 0, 0, .2);
   color: #fff;
   border-radius: 10px;
   padding: 30px 40px;
}
.wrapper img{
    height: 120px;
    margin: 0 auto;
    display: block;
}
.wrapper h1 {
   /* position: absolute;
    top: 190px;
    left: 10%; 
    color: #2691d9;*/
    color: #ffffff;
    font-size: 30px;
    /* margin: 1.75rem 0; */
    font-family: 'Sarabun';
    text-align: center;
}

.wrapper .input-box{
  position: relative;
  width: 100%;
  height: 50px;
  margin: 30px 0;
}

.input-box input{
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
  outline: none;
  border: 2px solid rgba(255, 255, 255, .2);
  border-radius: 40px;
  font-size: 16px;
  color: #fff;
  padding: 20px 45px 20px 20px;
}

.input-box input::placeholder{
  color: #e2dddd;
}

.input-box .fa-low-vision {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20px;
  color: #000;
  cursor: pointer;
}
.wrapper .btn{
  width: 100%;
  height: 45px;
  background: #ffffff;
  border: none;
  outline: none;
  border-radius: 40px;
  box-shadow: 0 0 10px rgba(0, 0, 0, .1);
  cursor: pointer;
  font-size: 20px;
  color: #837004;
  font-weight: 600;

}

.wrapper .footer{
    /* position: fixed; */
    bottom: 0;    
    margin-top: 20px;
    z-index: 999;
    width: 100%;
    text-align: center;
    background: transparent;
    color: #666;
    /* background: #175d68;
    color: #fff; */
}
.wrapper .footer p{
    margin: 10px 0;    
    padding: 10px 0;
}
